IF NOT EXISTS (SELECT 1 FROM sys.columns  WHERE name = 'TIPO_INTEGRACAO' 
      AND object_id = OBJECT_ID('INTEGRADOR_LINX_ECOMMERCE_PEDIDO')
)
BEGIN
    ALTER TABLE INTEGRADOR_LINX_ECOMMERCE_PEDIDO ADD TIPO_INTEGRACAO TINYINT NOT NULL 
    CONSTRAINT DF_INTEGRADOR_LINX_ECOMMERCE_PEDIDO_TIPO_INTEGRACAO DEFAULT (0);
END